Bug 163724 - redhat-artwork icon changes
Summary: redhat-artwork icon changes
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-artwork   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320 165031
TreeView+ depends on / blocked
 
Reported: 2005-07-20 17:37 UTC by John (J5) Palmieri
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version: RHBA-2005-653
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 16:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:653 qe-ready SHIPPED_LIVE redhat-artwork bug fix update 2005-09-28 04:00:00 UTC

Comment 4 Red Hat Bugzilla 2005-09-28 16:34:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-653.html



Note You need to log in before you can comment on or make changes to this bug.